body {
    margin: 0; 
    padding: 0;
}
.btn-search{
    padding: 10px 20px;
    margin:20px;
    font-size: 20px;
    color: #000;
    background-color: cadetblue;
}
.demo{
    font-size:  50px;
    color: black;
    margin: 25px;
    padding: 25px;
    max-width: 200px;
}
.container{
    width: 500px;
    margin: 0 auto;
}